body {font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, 'Roboto', "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;}
#keyv {z-index: -1; position: fixed; left: 0; top: 0; width: 100%; padding-top: 56.25%;}
#keyv.keyv-page {height: 400px; height: 50vh; padding-top: 0;}
#content {margin-top: 56.25%;}
#content-page {margin-top: 500px; margin-top: 50vh;}
a.yellow:hover {color: #d3ec6d; opacity: 0.9;}
.nav-link.white:hover {color: inherit; opacity: 0.9;}
.fssm {font-size: 0.88rem;}
.italic {font-style: italic}
.mt-80 {margin-top: -80px;}

.navbar {padding: 0;}
.navbar-brand {padding: 0 1.2rem; height: 46px; line-height: 46px;}
@media (max-width: 376px) {
	.navbar-brand {font-size: 0.8rem;}
}
@media (max-width: 321px) {
	.navbar-brand {font-size: 0.7rem;}
}
.navbar-toggler {margin-right: -16px; border: none; padding: 8px 16px;}
.navbar-inverse .navbar-nav .nav-link {color: #fff;}
#gb-nav.fixed {background: rgba(0,0,0,.7);}
.bg {background-size: cover; background-position: center center;}
.bg-kano {background-image: url(../img/kano_1920.jpg);}
.bg-nakama {background-image: url(../img/nakama_1920.jpg);}
.bg-matsumura {background-image: url(../img/matsumura_1920.jpg);}
.bg-miyakawa {background-image: url(../img/miyakawa_1920.jpg);}
.bg-takahashi {background-image: url(../img/takahashi_1920.jpg);}
.bg-saito {background-image: url(../img/saito_1920.jpg);}
.bg-sakuma {background-image: url(../img/sakuma_1920.jpg);}
.bg-azumi {background-image: url(../img/azumi_1920.jpg);}
.bg-sahara {background-image: url(../img/sahara_1920.jpg);}
.bg-naruse {background-image: url(../img/naruse_1920.jpg);}
.bg-fixed {position: fixed; z-index: -1; top: 0; left: 0; width: 100%; height: 100%;}
.bg-black-alpha {background: rgba(0,0,0,.5);}
.bg-light {background: #eee;}
.bg-yellow {background: #d3ec6d;}
.yellow {color: #d3ec6d;}
.bg-white {background: #f7f7f7;}
.bg-black {background: #000;}
.bg-gray {background: #bbb;}
.bg-grid {background-image: url(../grid.png); background-size: 20px auto;}
.bg-hex {background-image: url(../hex.png); background-size: 30px auto;}
.bg-genkou {background-image: url(../img/genkou.png); background-size: cover; background-position: center center;}
.bg-gra-radius {background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 30%, rgba(0,0,0,0.07) 37%, rgba(0,0,0,0.65) 100%);
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 30%,rgba(0,0,0,0.07) 37%,rgba(0,0,0,0.65) 100%);
background: radial-gradient(ellipse at center, rgba(0,0,0,0) 30%,rgba(0,0,0,0.07) 37%,rgba(0,0,0,0.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );}
.bg-gra {background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 99%, rgba(0,0,0,0.5) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 99%,rgba(0,0,0,0.5) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 99%,rgba(0,0,0,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );}
.bg-photo1 {background-image: url(../img/fw_m04_2000.jpg); background-size: cover; background-position: center bottom; background-attachment: fixed;}
.bg-photo2 {background-image: url(../img/fw_m03_2000.jpg); background-size: cover; background-position: center bottom; background-attachment: fixed;}

.col--10 {
	-webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 1px;
}
div[class*="runner"] {opacity: 0.85;}
@media (min-width: 768px) {
	.col--10 {
	    flex: 0 0 10%;
	    max-width: 10%;
	}
	div[class*="runner"] {transition: 0.2s; opacity: 0.7;}
	div[class*="runner"]:hover {transform: translateY(-5px); opacity: 1;}
}
.p1 {padding: 1px;}
.comment {height: 60px; padding: 0 0.5em; line-height: 60px; margin-top: -60px;}
.comment>span {display: none;}
.comment>span.on {display: inline;}
.title-bar, .title-bar-short {position: relative; padding-bottom: 1.2em;}
.title-bar:after, .title-bar-short:after {content: ""; display: block; position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: 1px; background: #222;}
.title-bar-short:after {width: 20%; margin: 0 auto;}
.title-under {position: relative; z-index: 1;}
.title-under:before {content: ""; display: block; position: absolute; bottom: 0; height: 15px; background: #d3ec6d; left: -0.5em; right: -0.5em; z-index: -1; transform: skewX(15deg);}
@media (max-width: 767px) {
	.title-under {display: block; max-width: 88%; margin-left: auto; margin-right: auto;}
}

.white .title-bar:after, .white .title-bar-short:after {background: #fff;}
.title-bar-short.text-center:after {margin: 0 auto;}
.nav-item {margin: 0 20px;}
#gb-nav-top .navbar-brand, #gb-nav-top .nav-link {transition: 0.3s;}
.player {width: 100%; height: 0; padding-top: 56.25%; top: 0; left: 0; position: absolute;}
.youtube-player {height: 0; padding-top: 56.25%; position: relative;}
.video {position: absolute; top: 0; left: 0; width: 100%;}
#keyv.fixed {top: auto; bottom: 0;}
.cover {background-image: url(../cover.gif); position: fixed; top: 0; left: 0; width: 100%; height: 0; padding-top: 56.25%;}
.cover.color {background-color: rgba(212,238,109,0.3);}
.cover.page {padding-top: 0; height: 100%;}
#keyv.fixed .player > .cover {top: auto; bottom: 0;}
.title-logo {position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-image: url(../img/logo.png); background-size: contain; background-position: center center; background-repeat: no-repeat;}
.fixed .title-logo {display: none;}
.number {font-size: 4.236rem; font-style: italic; line-height: 1; opacity: 0.9; white-space: nowrap; position: absolute; top: -1em;}
.name {font-size: 1.618rem; font-style: italic; line-height: 1; opacity: 0.9; text-align: right; padding-bottom: 0.3em;}
@media (min-width: 768px) {
	.number {font-size: 6.85rem; position: absolute; top: -0.88em; left: -0.2em; font-style: italic; line-height: 1; opacity: 0.9; white-space: nowrap;}
	.push-6 .number, .push-md-6 .number {left: auto; right: -0.2em;}
	.name {font-size: 2.618rem; position: absolute; bottom: -1em; right: -0.2em; font-style: italic; line-height: 1;opacity: 0.9; text-align: left; top: auto; padding-bottom: 0;}
	.push-6 .name, .push-md-6 .name {right: auto; left: -0.2em;}
	.text-center-sm-up {text-align: center;}
	.text-right-sm-up {text-align: right;}
	.page-profile {margin-top: -150px;}
}
@media (min-width: 992px) {
	.text-right-md-up {text-align: right;}
}
.job {padding-left: 30px; padding-top: 0;}
@media (max-width: 991px) {
	.bg-nakama {background-position: 30% center;}
	.bg-kano {background-position: 33% center;}
	.bg-matsumura {background-position: 70% center;}
	.bg-miyakawa {background-position: 66% center;}
	.bg-takahashi {background-position: 66% center;}
	.bg-saito {background-position: 30% center;}
	.bg-sakuma {background-position: 30% center;}
	.bg-azumi {background-position: 30% center;}
	.bg-sahara {background-position: 30% center;}
	.bg-naruse {background-position: 70% center;}
	.p0-sm-down {padding: 0;}
	.mt-15-sm-down {margin-top: -15px;}
}
#runner-list .number {font-size: 4.236rem; top: -0.8em; z-index: 1;}
@media (max-width: 767px) {
	.job {display: block; padding-left: 0; padding-top: 10px;}
	.fsn-xs {font-size: 1rem;}
	.fsm-xs {font-size: 1.38rem;}
	.fsl-xs {font-size: 1.62rem;}
	.fss-xs {font-size: 0.77rem;}
	.ls30-xs {letter-spacing: 0.03em;}
	.comment-box {padding: 15px;}
	.p0-xs {padding: 0;}
	#comment {padding-bottom: 0; padding-top: 60px;}
	#campaign {padding-top: 45px;}
	.footer-logo {position: absolute; top: -60px; left: 0; right: 0;}
	.bg-hidden {background-color: transparent;}
	.title-logo {position: relative; height: 290px; height: 33vh; background-color: #212121; margin-top: 56.25%;}
	#content {margin-top: 0;}
	.bg-photo1 {background: #333;}
	.bg-photo2 {background-attachment: scroll;}
	.about-text {padding-top: 0; padding-bottom: 60px;}
	.mt-15-xs {margin-top: -15px;}
	#runner-list .number {font-size: 2.618rem; top: -0.7em; z-index: 1;}
	#runner-list > div > div > div.mt90 {margin-top: 45px;}
	#keyv.keyv-page {height: 500px; height: 50vh;}
}
.shose-point {padding-left: 0; padding-top: 15px; padding-bottom: 15px;}
.shose-point > li {margin-right: 1em; list-style: none; display: inline; line-height: 2}
.shose-point:after {content: ""; display: table; width: 100%; height: 1px;}
.name-page { color: #fff;  padding-top: 25%; font-style: italic;}
.footer {overflow: hidden;}
@media (min-width: 1200px) {
	.footer.aspect16-9 {padding-bottom: 0; height: 700px;}
}